biz_business_rules_mails.settings:
    path: '/admin/config/business-rule/settings'
    defaults:
        _form: '\Drupal\biz_business_rules_mails\Form\BusinessRulesEmailsSettingsForm'
        _title: 'Mails for business rules'
    requirements:
        _permission: 'administer biz_business_rules_mails'
biz_business_rules_mails.get-submission-log:
  path: '/biz-business-rules-mails/get-submission-log/{sid}'
  defaults:
    _controller: '\Drupal\biz_business_rules_mails\Controller\GetSubmissionChangeHistory::get'
  requirements:
    _permission: 'administer biz_access_audit_log'
biz_business_rules_mails.custom_table:
  path: '/biz_business_rules_mails/custom_table'
  defaults:
    _controller: '\Drupal\biz_business_rules_mails\Controller\ThemePluginController::tablesContent'
    _title: 'Custom table'
  requirements:
    _permission: 'administer site configuration'
